Subject: Wilton Park: Slowing the HIV and hepatitis C (HCV) epidemic for people who inject drugs 26-28 February WP1578
From: "Jan Hewitt" <[email-masked]>
To: "Sopo" <Belkania>
Cc: Julie Day; David Sergeenko; Jan Hewitt
Date: Mon, 18 Dec 2017 12:03:42 +0000

Dear Mrs Belkania

Further to the exchange that we had with Mr Seergenko back in late November, I wonder if you can provide a further update on whether he may be available to join
us for the meeting that will take place here at Wilton Park in the UK from 26 – 28 February? I attach an outline programme for reference, and our original invitation is below. Don’t hesitate to be in touch if you need any further information. We very much
hope that Mr Seergenko will be available to join us.

Kind regards

Lisa

Lisa Elvy

Project Manager

Wilton Park | Wiston House | Steyning | West Sussex | BN44 3DZ

T: +44 (0) 1903 817777 | F: 44 (0) 1903 816373 | E:
[email-masked]
| wiltonpark.org.uk

PLEASE NOTE: Wilton Park offices will be closed from Saturday 23 December 2017 to Tuesday 2 January 2018. Emails will not be monitored
during this time.

Follow us: @WiltonPark

Follow us on Twitter, LinkedIn, Facebook and Google+

We cannot accept any liability for any loss or damage sustained as a result of software viruses. It is your responsibility to carry
out such virus checking as is necessary before opening any attachment.

From: Jan Hewitt

Sent: 22 November 2017 11:03

To: David Sergeenko

Cc: Sopo Belkania; Julie Day

Subject: RE: INVITATION: Slowing the HIV and hepatitis C (HCV) epidemic for people who inject drugs 26-28 February Wilton Park WP1578

Dear David

Thank you for your reply and we hope your diary will be free to enable you to join us. I am attaching the registration details and if you are able to confirm please return the
form to me together with a short bio that we may include in the event literature.

Please advise as soon as possible if you would require assistance with your flight and if you would need a visa for the UK. My colleague Julie Day, cc’d, will be dealing with
the logistical arrangements for the event and would be able to help with this.

I look forward to hearing from you.

With my kind regards

Jan

From: David
Sergeenko [mailto:[email-masked]]

Sent: 22 November 2017 07:22

To: Jan Hewitt

Cc: Sopo Belkania

Subject: Re: INVITATION: Slowing the HIV and hepatitis C (HCV) epidemic for people who inject drugs 26-28 February Wilton Park WP1578

Dear Jan

Thank you for your kind letter and invitation.

This would be great pleasure and honor for me to participate at such important meeting.

I will do my best to fit schedule, but currently I can not be sure about because my schedule sometimes being very dynamic.

About details please feel free to contact Mrs. Sopo Belkania - Head of International Relations Department
[email-masked]

Kind Regards

David Sergeenko

Sent from my iPhone

On Nov 21, 2017, at 13:19, Jan Hewitt <[email-masked]> wrote:

Dear Mr Sergeenko

Wilton Park: Slowing the HIV and hepatitis C (HCV) epidemic for people who inject drugs

Monday 26 – Wednesday 28 February 2018 | WP1578

I am writing on behalf of Robin Hart, Senior Programme Director, to invite you to contribute your expertise at the specially convened conference on Slowing the HIV and HCV epidemic
for people who inject drugs, to be held from Monday 26 to Wednesday 28 February at Wiston House, Sussex, UK.

We very much hope that you will be able to speak at this meeting in Session 5 on ‘ How can shifts in fiscal policy drive PWIDs’ access to prevention, treatment and care?’ This session
is scheduled for Tuesday 27 February at 1500.

This meeting is organised in partnership with Gilead Sciences, and the Global Health Group at the University of California, San Francisco (UCSF) with Sir Richard Feachem. It forms
part of Wilton Park’s series on global health policy issues, and follows our previous discussions on drugs policy. The meeting is being funded by Gilead Sciences.

The aim is to discuss how to slow the HIV and HCV epidemic amongst people who inject drugs (PWID), focusing on HIV and HCV prevention, treatment and care measures, bringing together
senior stakeholders including policymakers, researchers, clinicians, advocates, implementers and industry representatives; 50 in total, from a wide range of countries.

Discussion will focus on sharing lessons from countries that have successfully carried out effective PWID programmes, identifying effective strategies to healthcare provision for PWID
and developing a road-map of opportunities, milestones and actions in the lead-up to the High Level Meeting on the global drug problem taking place in March 2019 and the International AIDS Conference taking place in July 2019.

Please see the attached outline programme for further information about the scope and purpose of the meeting. We ask speakers to talk for 10 minutes initially – and hope you could
outline the Global Fund’s approach to HIV and PWIDs.  Speakers then contribute to the round-table discussion.

The Wilton Park style is for round-table highly participative discussion held off the record under the ‘Wilton Park Protocol’. Wilton Park is an Executive Agency of the Foreign and
Commonwealth Office which convenes over 60 events a year on international policy challenges. Wiston House, the home of Wilton Park where the meeting will take place, is a 16th century house in the Sussex countryside, approximately 90 minutes journey from London
and 45 minutes from Gatwick International Airport.

The meeting begins at 1500 on Monday 26 February, finishing at 1400 on Wednesday 28 February.

The full cost of participation, including two nights’ accommodation and meals will be covered by Wilton Park, funded by Gilead Sciences. The cost of a return economy airfare can also
be covered if that is helpful.

By accepting Wilton Park’s invitation to attend this meeting, could you confirm that you have obtained any required consents from your employer, institution and/or professional association
in order to accept the proposed hospitality arrangements.

We hope you can join us and look forward to an initial response by Friday 1 November (to
[email-masked]).

With kind regards

Jan Hewitt (Ms)

Event Coordinator

Wilton Park | Wiston House | Steyning | West Sussex | BN44 3DZ

T: +44 (0) 1903 817697 | F: +44 (0) 1903 816373 | E:
[email-masked] |
www.wiltonpark.org.uk

Follow us: @WiltonPark

<WP1578 Provisional Programme .pdf>